Bug 167773 - CDT "What's new" documentation doesn't mention CDT 3.0
CDT "What's new" documentation doesn't mention CDT 3.0
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: eclipse-cdt (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: eclipse-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-07 19:36 EDT by Anthony Green
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-13 10:50:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Eclipse Project 109417 None None None Never

  None (edit)
Description Anthony Green 2005-09-07 19:36:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc4 Firefox/1.0.6

Description of problem:
The "What's new in the CDT?" documentation starts with "What's new in 2.0".  There's no mention of 3.0.



Version-Release number of selected component (if applicable):
eclipse-cdt-3.0.0_fc-1

How reproducible:
Always

Steps to Reproduce:
1.Start eclipse.
2.Read the C/C++ Development User Guide
3.
  

Additional info:
Comment 1 Andrew Overholt 2005-09-13 10:50:42 EDT
I see this with an upstream CDT as well.  Can you re-file there* or shall I?

*
https://bugs.eclipse.org/bugs/enter_bug.cgi?product=CDT&version=3.0&component=cdt-doc
Comment 2 Anthony Green 2005-09-13 12:32:09 EDT
It probably makes more sense for you to file it, so you'll know exactly when
it's been fixed.

Thanks,

AG

Note You need to log in before you can comment on or make changes to this bug.